#ifndef _ICONV_H
#define _ICONV_H
#include <sys/types.h>

typedef int *iconv_t;

extern iconv_t iconv_open(const char *tocode, const char *fromcode) __THROW;
extern int iconv_close(iconv_t cd) __THROW;
extern size_t iconv(iconv_t cd, char **inbuf, size_t *inbytesleft, char **outbuf, size_t *outbytesleft) __THROW;

#endif
